Update Order Note

This API is used to update order note by order id associated with the specified event .
This API can be accessed by an event admin and super admin. It will return a response like type and message. To call this API, user will have to pass query param with API URL like orderId, note and authentication key to authenticate user.
This API is used at event host side to update order note.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Here is the description of response attributes, which returns to the form of JSON.
This will return a success message if API is executed successfully.

AttributeDescription
typeType of api response. i.e Success or Fail.
messageContains message for response that can be use for display to end user.

Here are the possible error messages, which return if any condition gets failed or required data is missing for processing.

Error CodeError Description
200Order note has been successfully updated.
201Created.
400The request could not be understood by the server due to malformed syntax.
401You are not authorized to view the resource.
403Accessing the resource you were trying to reach is forbidden.
404The resource you were trying to reach is not found.
4030201Not Event Host.
4060435Note length can not be more than 250.
Path Params
int64
required

pass ticketing order id must be required.

string
required

Event url is unique identifier for your event. E.g https://www.accelevents.com/events/demo. Here demo is the event url.

Query Params
string

pass order note to be update.

Headers
string
enum
Defaults to application/json

Generated from available response content types

Allowed:
Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json